<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <com.android.chmo.ui.view.EmptyView
        android:id="@+id/empty"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:empty="暂无订单"/>

    <com.android.chmo.ui.view.RefreshListView
        android:id="@+id/refreshList"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
    </com.android.chmo.ui.view.RefreshListView>
</FrameLayout>